

	/* GLOBAL CONTENT STYLES */
	div#content {
		margin-left: 169px;
		font-size: 1.1em; /* 12px */
	}
	/* peekaboo bug */
	* html div#content {
		height: 1%;
	}
		
	div#content h1 {
		margin: 20px 0 10px 14px;
		font-size: 2.6em;
		padding: 0 0 25px 0;
		font-weight: normal;
		color: #000;
		font-family:Georgia, "Times New Roman", Times, serif;
	}
	
	/* colours for h1s */
	div#content.global h1 { border-bottom:3px dotted #7D6A55; }
	div#content.public h1 { border-bottom:3px dotted #008039; }
	div#content.organisations h1 { border-bottom:3px dotted #FFE153; }
	div#content.whatwecover h1 { border-bottom:3px dotted #D70077; }
	div#content.tools h1 {  border-bottom:3px dotted #C41230; }
	div#content.complaints h1 { border-bottom:3px dotted #F99D31; }
	div#content.aboutus h1 { border-bottom:3px dotted #003768; }
	div#content.campaign h1 { border-bottom:3px dotted #7D6A55; }	
	div#content.media h1 { border-bottom:3px dotted #791D7E; }	
	
	/* general content */
	div#content div.middlecontent {
		color: #333333;
		line-height: 1.4; /* default line height as listing pages don't always have <p>'s on the description lines */
	}

	div#content div.middlecontent h2 {
		font-size: 1.9em;
		font-weight: normal;
	    margin: 0;
	    padding-top: 0.64em;
		font-family: Georgia;
		line-height: 1.2;
	}
	div#content div.middlecontent h2 b, div#content div.middlecontent h2 strong { font-weight: normal !important; }
	
	div#content div.middlecontent h3,
	div#content div.middlecontent h4 {
		font-size: 1.4em;
		font-weight:normal;
		margin: 0;
		padding-top: 0.4em;
		font-family: Georgia;
		line-height: 1.2;
	}
	
	div#content div.middlecontent p.toplink {
		font-size: 0.9em;
		margin: 3px 0 2em 0px;
	}
	
	div#content div.middlecontent table.none
	{
	    float:left;
	    margin: 0px 4px 0px 0px;
	}
	
	div#content div.middlecontent table td.labels
	{
	    vertical-align:top;
	    width:200px;
	}
	
	div#content div.middlecontent table td.preferences
	{
	    vertical-align:top;
	    text-align:left;
	   
	}
	
	/* default style */
	table#subscribe_form td.label { background: #C41230; color: #FFF; }
	/* override for certain sections */
	.media table#subscribe_form td.label { background: #791D7E; color: #FFF; }
	
	/* speech bubbles */
	h2.speech { background: #FFE153 url(/~/media/images/dp/speech_bg.gif) top left repeat-y; padding-top: 0 !important; margin:1.3em 0em 0.56em 0em !important;}
	h2.speech span { display: block; background: url(/~/media/images/dp/speech_tl.gif) top left no-repeat; }
	h2.speech span span { background: url(/~/media/images/dp/speech_tr.gif) top right no-repeat; }
	h2.speech span span span { background: url(/~/media/images/dp/speech_br.gif) bottom right no-repeat; }
	h2.speech span span span span { padding: 10px 14px 10px 34px; background: url(/~/media/images/dp/speech_bl.gif) bottom left no-repeat; }
	
	/* example box */
	div.example { padding: 1em 1.5em 0 1.5em; border-top: 2px solid #FFE153; border-bottom: 2px solid #FFE153; background: #FFEB8F; margin-bottom: 1em; zoom: 1; /* fix ie rendering bug */ }
	
	/* act box */
	div.act { margin-bottom: 1em; border: 2px solid #FFE153; position: relative; }
	div.act div { background: url(/~/media/images/dp/act_corner.gif) top left no-repeat; position: relative; margin: -2px 0 0 -2px; padding: 1.5em 1.8em 0.3em 5em; }
	
	/* tables */
	table.dp { border: none; border-collapse: separate !important; }
	table.dp td { border: none; float: none; background: #FFEB8F; padding: 7px 8px; border-bottom: 2px solid #FFF; }
	table.dp td p { margin-bottom: 0 !important; }
	table.dp td.header { font-weight: bold; background: #FFE153; }
	
	/* social bookmarks */
	#socialBookMarks                {padding:12px 0 28px 13px; background:#f7f4f2; width:745px;}
	#socialBookMarks h3             {float:left; margin:0; padding:0 20px 0 0;}
	#socialBookMarks ul             {margin:0!important; padding:0!important;float:left;clear:none}
	#socialBookMarks ul li          {float:left; margin:0; padding:0; list-style:none;}
	#socialBookMarks ul li a        {padding:0 0 0 20px;}
	#socialBookMarks a              {color:#00316b; text-decoration:none;}
	#socialBookMarks a:hover        {text-decoration:underline;}
	
	#socialBookMarks ul li.delicious         {background:url(../images/icons/delicious.gif) 0 0 no-repeat; margin-right:20px}
	#socialBookMarks ul li.digg              {background:url(../images/icons/digg.gif) 0 0 no-repeat; margin-right:20px}
	#socialBookMarks ul li.facebook          {background:url(../images/icons/facebook.gif) 0 0 no-repeat; margin-right:20px}
	#socialBookMarks ul li.stumbleupon       {background:url(../images/icons/stumbleupon.gif) 0 0 no-repeat; margin-right:20px}
	#socialBookMarks ul li.slashdot          {background:url(../images/icons/slashdot.gif) 0 0 no-repeat; margin-right:20px}
	#socialBookMarks ul li.email             {background:url(../images/icons/email.gif) 0 0 no-repeat;margin-right:20px}
	#socialBookMarks ul li.twitter           {background:url(../images/icons/twitter.gif) 0 0 no-repeat; margin-right:20px}
	#socialBookMarks ul li.print             {background:url(../images/icons/print.gif) 0 0 no-repeat;}